alter table audit.notification_entries enable row level security;

create policy "service_role_insert"
on "audit"."notification_entries"
as permissive
for insert
to service_role
with check (true);

grant insert on table "audit"."notification_entries" to "service_role";
